@charset "UTF-8";
/* グーグルウェッブフォントを使う場合は以下有効に */
/* @import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css); */
/* @import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css); */
/* @import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css); */
/* @import url(https://fonts.googleapis.com/earlyaccess/hannari.css); */
/* @import url(https://fonts.googleapis.com/earlyaccess/kokoro.css); */
/* @import url(https://fonts.googleapis.com/earlyaccess/sawarabigothic.css); */
/* @import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css); */
/* 全ページ共通の設定 */
html {
  -webkit-font-smoothing: antialiased;
}
body {
  font-size: 14px;
  font-weight: normal;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1.8;
  color: #333;
  background-color: #fff;
}
@media (min-width: 992px) {
  body {
    font-size: 16px;
    line-height: 1.8;
  }
}
/* 全ページ共通の設定 */
@media print {
  a[href]:after {
    content: "" !important;
  }
  abbr[title]:after {
    content: "" !important;
  }
}
/*============*/
/* フォント設定 */
/*============*/
/* ゴシック体 */
.font-gothic {
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif !important;
}
/* 明朝体 */
.font-tomorrow {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}
/* 丸ゴシック体 */
.font-marugothic {
  font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO" !important;
}
/*ウェッブフォント*/
/* 源ノ角ゴシック */
.noto-sans {
  font-family: 'Noto Sans JP';
}
/* Mplus 1p */
.mplus-1p {
  font-family: 'Mplus 1p';
}
/* Rounded Mplus 1c */
.rounded-Mplus-1c {
  font-family: 'Rounded Mplus 1c';
}
/* はんなり明朝 */
.hannari {
  font-family: 'Hannari';
}
/* こころ明朝 */
.kokoro {
  font-family: 'Kokoro';
}
/* さわらびゴシック */
.sawarabi-gothic {
  font-family: 'Sawarabi Gothic';
}
/* さわらび明朝 */
.sawarabi-mincho {
  font-family: 'Sawarabi Mincho';
}
/*============*/
/* リンク設定 */
/*============*/
/*未観覧リンク*/
a {
	color: #333333;
	text-decoration: none;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
a:hover {
  color: #0056b3;
  text-decoration: underline;
}
/*モバイル端末はロールオーバーがないので動かない設定*/
a, a:hover {
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
a img:hover {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}
@media (min-width: 768px) {
  /*ゆっくりと動かす場合*/
  a, a:hover {
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
  }
  /*画像リンクの設定*/
  a img:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
  }
}
/* フォントサイズ（基本サイズ16px）を基準に */
.f06 {
  font-size: 0.6rem !important;
}
.f08 {
  font-size: 0.8rem !important;
}
.f10 {
  font-size: 1.0rem !important;
}
.f12 {
  font-size: 1.2rem !important;
}
.f14 {
  font-size: 1.4rem !important;
}
.f16 {
  font-size: 1.6rem !important;
}
.f18 {
  font-size: 1.8rem !important;
}
.f20 {
  font-size: 2.0rem !important;
}
.f22 {
  font-size: 2.2rem !important;
}
.f24 {
  font-size: 2.4rem !important;
}
.f26 {
  font-size: 2.6rem !important;
}
.f28 {
  font-size: 2.8rem !important;
}
.f30 {
  font-size: 3.0rem !important;
}
/* 行間 */
.line-height-0 {
  line-height: 1.0;
}
.line-height-1 {
  line-height: 1.2;
}
.line-height-2 {
  line-height: 1.4;
}
.line-height-3 {
  line-height: 1.6;
}
.line-height-4 {
  line-height: 1.8;
}
.line-height-5 {
  line-height: 2.0;
}
/* 見出し */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.4;
  color: inherit;
}
h1, .h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 992px) {
  h1, .h1 {
    font-size: 2.5rem;
  }
}
h2, .h2 {
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 960px) {
  h2, .h2 {
    font-size: 2rem;
  }
}
h3, .h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 960px) {
  h3, .h3 {
    font-size: 1.75rem;
  }
}
h4, .h4 {
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 960px) {
  h4, .h4 {
    font-size: 1.5rem;
  }
}
h5, .h5 {
  font-size: 1.25rem;
}
h6, .h6 {
  font-size: 1rem;
}
/*============*/
/* レイアウト */
/*============*/
.wrapper{
	overflow: hidden;
}
/* メニューを追従させる場合ヘッダーに高さ入れて調整 */
header {
}
@media (min-width: 576px) {
  header {}
}
@media (min-width: 768px) {
  header {}
}
@media (min-width: 992px) {
  header {}
}
@media (min-width: 1200px) {
  header {}
}
header h1 {
	margin: 0 !important;
	padding: 0 !important;
}
header h1 img {
	width: 9vw;
	height: auto;
}
header h1 span{
	font-weight: bold;
	position: relative;
	font-size: 4vw;
	display: inline-block;
	margin-left: 0.5em;
	color: #333333 !important;	
}

@media (min-width: 768px) {
	header h1 img {
	width: 70px;
	height: auto;
}
header h1 span{
	font-weight: bold;
	position: relative;
	font-size: 1.2em;
	display: inline-block;
	margin-left: 0.5em;
}

}
header h1 a:hover span{
	color: #333333 !important;	
}
main {
}
@media (min-width: 576px) {
  main {}
}
@media (min-width: 768px) {
  main {}
}
@media (min-width: 992px) {
  main {}
}
@media (min-width: 1200px) {
  main {}
}
article {}
@media (min-width: 576px) {
  article {}
}
@media (min-width: 768px) {
  article {}
}
@media (min-width: 992px) {
  article {}
}
@media (min-width: 1200px) {
  article {}
}
section {}
@media (min-width: 576px) {
  section {}
}
@media (min-width: 768px) {
  section {}
}
@media (min-width: 992px) {
  section {}
}
@media (min-width: 1200px) {
  section {}
}
aside {}
@media (min-width: 576px) {
  aside {}
}
@media (min-width: 768px) {
  aside {}
}
@media (min-width: 992px) {
  aside {}
}
@media (min-width: 1200px) {
  aside {}
}
footer {
	background-color: #fff;
}
@media (min-width: 576px) {
  footer {}
}
@media (min-width: 768px) {
  footer {}
}
@media (min-width: 992px) {
  footer {}
}
@media (min-width: 1200px) {
  footer {}
}
footer h3 {
	font-size: 2.5rem;
	font-weight: bold;
}
footer #copy {
	font-size: 0.8rem;
	padding-top: 1em;
	padding-bottom: 1em;
	background-color: #D34437;
	color: #FFFFFF;
	width: 100%;
	margin-top: 3em;
}
footer nav.foot-nav {
	background-color: rgba(199,46,42,0.7);
	padding-top: .5em;
	padding-bottom: .5em;
	margin-bottom: 3em;
}
footer nav.foot-nav ul {
	font-size: .85em;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: center !important;
	justify-content: center !important;
	
}
footer nav.foot-nav li {
	padding-left: 0.5em;
	padding-right: 0.5em;
}

footer nav.foot-nav li a {
	color: #FFFFFF;
	text-decoration: none;
}
@media (max-width: 768px) {
	footer nav.foot-nav ul {
	font-size: 1.45em;
	padding-top: 0.3em;	
}
	
footer nav.foot-nav li {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	text-align: center;
	padding-bottom: 0.5em;
}
	
}
@media (max-width: 575px) {
footer nav.foot-nav ul {
	font-size: 4vw;
}
}
footer nav.foot-nav li a:hover {
	color: #FFEE00;
	text-decoration: none;
}
.container {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
.container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container, .container-sm {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container, .container-sm, .container-md {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container, .container-sm, .container-md, .container-lg {
    max-width: 960px;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (min-width: 1200px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1140px;
  }
}
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}
@media (min-width: 768px) {
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
}
@media (min-width: 992px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.jumbotron {
	padding: 20px;
	background-color: transparent;
	margin: 0;
	border-radius: 0rem;
}
@media (min-width: 576px) {
  .jumbotron {
	padding: 20px;
  }
 header .jumbotron {
    
	 padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
  }
}
.jumbotron-fluid {
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
}
/*======*/
/* パンくず */
/*======*/
.breadcrumb {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-top: 0.5rem;
	padding-right: 0rem;
	padding-left: 0rem;
	padding-bottom: 0rem;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0em;
	list-style: none;
	background-color: transparent;
	border-radius: 0.25rem;
	font-size: 0.8em;
	position: relative;
	z-index: 10;
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}
.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: "/";
}
.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}
.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}
.breadcrumb-item.active {
  color: #6c757d;
}
/*======*/
/* 余白 */
/*======*/
.m-10 {
  margin: 10px !important;
}
.m-20 {
  margin: 20px !important;
}
.m-40 {
  margin: 40px !important;
}
.m-60 {
  margin: 60px !important;
}
.m-80 {
  margin: 80px !important;
}
.m-100 {
  margin: 100px !important;
}
.mt-10 {
  margin-top: 10px !important;
}
.mt-20 {
  margin-top: 20px !important;
}
.mt-40 {
  margin-top: 40px !important;
}
.mt-60 {
  margin-top: 60px !important;
}
.mt-80 {
  margin-top: 80px !important;
}
.mt-100 {
  margin-top: 100px !important;
}
.mb-10 {
  margin-bottom: 10px !important;
}
.mb-20 {
  margin-bottom: 20px !important;
}
.mb-40 {
  margin-bottom: 40px !important;
}
.mb-60 {
  margin-bottom: 60px !important;
}
.mb-80 {
  margin-bottom: 80px !important;
}
.mb-100 {
  margin-bottom: 100px !important;
}
.ml-10 {
  margin-left: 10px !important;
}
.ml-20 {
  margin-left: 20px !important;
}
.ml-40 {
  margin-left: 40px !important;
}
.ml-60 {
  margin-left: 60px !important;
}
.ml-80 {
  margin-left: 80px !important;
}
.ml-100 {
  margin-left: 100px !important;
}
.mr-10 {
  margin-right: 10px !important;
}
.mr-20 {
  margin-right: 20px !important;
}
.mr-40 {
  margin-right: 40px !important;
}
.mr-60 {
  margin-right: 60px !important;
}
.mr-80 {
  margin-right: 80px !important;
}
.mr-100 {
  margin-right: 100px !important;
}
.p-10 {
  padding: 10px !important;
}
.p-20 {
  padding: 20px !important;
}
.p-40 {
  padding: 40px !important;
}
.p-60 {
  padding: 60px !important;
}
.p-80 {
  padding: 80px !important;
}
.p-100 {
  padding: 100px !important;
}
.pt-10 {
  padding-top: 10px !important;
}
.pt-20 {
  padding-top: 20px !important;
}
.pt-40 {
  padding-top: 40px !important;
}
.pt-60 {
  padding-top: 60px !important;
}
.pt-80 {
  padding-top: 80px !important;
}
.pt-100 {
  padding-top: 100px !important;
}
.pb-10 {
  padding-bottom: 10px !important;
}
.pb-20 {
  padding-bottom: 20px !important;
}
.pb-40 {
  padding-bottom: 40px !important;
}
.pb-60 {
  padding-bottom: 60px !important;
}
.pb-80 {
  padding-bottom: 80px !important;
}
.pb-100 {
  padding-bottom: 100px !important;
}
.pl-10 {
  padding-left: 10px !important;
}
.pl-20 {
  padding-left: 20px !important;
}
.pl-40 {
  padding-left: 40px !important;
}
.pl-60 {
  padding-left: 60px !important;
}
.pl-80 {
  padding-left: 80px !important;
}
.pl-100 {
  padding-left: 100px !important;
}
.pr-10 {
  padding-right: 10px !important;
}
.pr-20 {
  padding-right: 20px !important;
}
.pr-40 {
  padding-right: 40px !important;
}
.pr-60 {
  padding-right: 60px !important;
}
.pr-80 {
  padding-right: 80px !important;
}
.pr-100 {
  padding-right: 100px !important;
}
@media (min-width: 768px) {
  .m-md-10 {
    margin: 10px !important;
  }
  .m-md-20 {
    margin: 20px !important;
  }
  .m-md-40 {
    margin: 40px !important;
  }
  .m-md-60 {
    margin: 60px !important;
  }
  .m-md-80 {
    margin: 80px !important;
  }
  .m-md-100 {
    margin: 100px !important;
  }
  .mt-md-10 {
    margin-top: 10px !important;
  }
  .mt-md-20 {
    margin-top: 20px !important;
  }
  .mt-md-40 {
    margin-top: 40px !important;
  }
  .mt-md-60 {
    margin-top: 60px !important;
  }
  .mt-md-80 {
    margin-top: 80px !important;
  }
  .mt-md-100 {
    margin-top: 100px !important;
  }
  .mb-md-10 {
    margin-bottom: 10px !important;
  }
  .mb-md-20 {
    margin-bottom: 20px !important;
  }
  .mb-md-40 {
    margin-bottom: 40px !important;
  }
  .mb-md-60 {
    margin-bottom: 60px !important;
  }
  .mb-md-80 {
    margin-bottom: 80px !important;
  }
  .mb-md-100 {
    margin-bottom: 100px !important;
  }
  .ml-md-10 {
    margin-left: 10px !important;
  }
  .ml-md-20 {
    margin-left: 20px !important;
  }
  .ml-md-40 {
    margin-left: 40px !important;
  }
  .ml-md-60 {
    margin-left: 60px !important;
  }
  .ml-md-80 {
    margin-left: 80px !important;
  }
  .ml-md-100 {
    margin-left: 100px !important;
  }
  .mr-md-10 {
    margin-right: 10px !important;
  }
  .mr-md-20 {
    margin-right: 20px !important;
  }
  .mr-md-40 {
    margin-right: 40px !important;
  }
  .mr-md-60 {
    margin-right: 60px !important;
  }
  .mr-md-80 {
    margin-right: 80px !important;
  }
  .mr-md-100 {
    margin-right: 100px !important;
  }
  .p-md-10 {
    padding: 10px !important;
  }
  .p-md-20 {
    padding: 20px !important;
  }
  .p-md-40 {
    padding: 40px !important;
  }
  .p-md-60 {
    padding: 60px !important;
  }
  .p-md-80 {
    padding: 80px !important;
  }
  .p-md-100 {
    padding: 100px !important;
  }
  .pt-md-10 {
    padding-top: 10px !important;
  }
  .pt-md-20 {
    padding-top: 20px !important;
  }
  .pt-md-40 {
    padding-top: 40px !important;
  }
  .pt-md-60 {
    padding-top: 60px !important;
  }
  .pt-md-80 {
    padding-top: 80px !important;
  }
  .pt-md-100 {
    padding-top: 100px !important;
  }
  .pb-md-10 {
    padding-bottom: 10px !important;
  }
  .pb-md-20 {
    padding-bottom: 20px !important;
  }
  .pb-md-40 {
    padding-bottom: 40px !important;
  }
  .pb-md-60 {
    padding-bottom: 60px !important;
  }
  .pb-md-80 {
    padding-bottom: 80px !important;
  }
  .pb-md-100 {
    padding-bottom: 100px !important;
  }
  .pl-md-10 {
    padding-left: 10px !important;
  }
  .pl-md-20 {
    padding-left: 20px !important;
  }
  .pl-md-40 {
    padding-left: 40px !important;
  }
  .pl-md-60 {
    padding-left: 60px !important;
  }
  .pl-md-80 {
    padding-left: 80px !important;
  }
  .pl-md-100 {
    padding-left: 100px !important;
  }
  .pr-md-10 {
    padding-right: 10px !important;
  }
  .pr-md-20 {
    padding-right: 20px !important;
  }
  .pr-md-40 {
    padding-right: 40px !important;
  }
  .pr-md-60 {
    padding-right: 60px !important;
  }
  .pr-md-80 {
    padding-right: 80px !important;
  }
  .pr-md-100 {
    padding-right: 100px !important;
  }
}
@media (min-width: 992px) {
  .m-lg-10 {
    margin: 10px !important;
  }
  .m-lg-20 {
    margin: 20px !important;
  }
  .m-lg-40 {
    margin: 40px !important;
  }
  .m-lg-60 {
    margin: 60px !important;
  }
  .m-lg-80 {
    margin: 80px !important;
  }
  .m-lg-100 {
    margin: 100px !important;
  }
  .mt-lg-10 {
    margin-top: 10px !important;
  }
  .mt-lg-20 {
    margin-top: 20px !important;
  }
  .mt-lg-40 {
    margin-top: 40px !important;
  }
  .mt-lg-60 {
    margin-top: 60px !important;
  }
  .mt-lg-80 {
    margin-top: 80px !important;
  }
  .mt-lg-100 {
    margin-top: 100px !important;
  }
  .mb-lg-10 {
    margin-bottom: 10px !important;
  }
  .mb-lg-20 {
    margin-bottom: 20px !important;
  }
  .mb-lg-40 {
    margin-bottom: 40px !important;
  }
  .mb-lg-60 {
    margin-bottom: 60px !important;
  }
  .mb-lg-80 {
    margin-bottom: 80px !important;
  }
  .mb-lg-100 {
    margin-bottom: 100px !important;
  }
  .ml-lg-10 {
    margin-left: 10px !important;
  }
  .ml-lg-20 {
    margin-left: 20px !important;
  }
  .ml-lg-40 {
    margin-left: 40px !important;
  }
  .ml-lg-60 {
    margin-left: 60px !important;
  }
  .ml-lg-80 {
    margin-left: 80px !important;
  }
  .ml-lg-100 {
    margin-left: 100px !important;
  }
  .mr-lg-10 {
    margin-right: 10px !important;
  }
  .mr-lg-20 {
    margin-right: 20px !important;
  }
  .mr-lg-40 {
    margin-right: 40px !important;
  }
  .mr-lg-60 {
    margin-right: 60px !important;
  }
  .mr-lg-80 {
    margin-right: 80px !important;
  }
  .mr-lg-100 {
    margin-right: 100px !important;
  }
  .p-lg-10 {
    padding: 10px !important;
  }
  .p-lg-20 {
    padding: 20px !important;
  }
  .p-lg-40 {
    padding: 40px !important;
  }
  .p-lg-60 {
    padding: 60px !important;
  }
  .p-lg-80 {
    padding: 80px !important;
  }
  .p-lg-100 {
    padding: 100px !important;
  }
  .pt-lg-10 {
    padding-top: 10px !important;
  }
  .pt-lg-20 {
    padding-top: 20px !important;
  }
  .pt-lg-40 {
    padding-top: 40px !important;
  }
  .pt-lg-60 {
    padding-top: 60px !important;
  }
  .pt-lg-80 {
    padding-top: 80px !important;
  }
  .pt-lg-100 {
    padding-top: 100px !important;
  }
  .pb-lg-10 {
    padding-bottom: 10px !important;
  }
  .pb-lg-20 {
    padding-bottom: 20px !important;
  }
  .pb-lg-40 {
    padding-bottom: 40px !important;
  }
  .pb-lg-60 {
    padding-bottom: 60px !important;
  }
  .pb-lg-80 {
    padding-bottom: 80px !important;
  }
  .pb-lg-100 {
    padding-bottom: 100px !important;
  }
  .pl-lg-10 {
    padding-left: 10px !important;
  }
  .pl-lg-20 {
    padding-left: 20px !important;
  }
  .pl-lg-40 {
    padding-left: 40px !important;
  }
  .pl-lg-60 {
    padding-left: 60px !important;
  }
  .pl-lg-80 {
    padding-left: 80px !important;
  }
  .pl-lg-100 {
    padding-left: 100px !important;
  }
  .pr-lg-10 {
    padding-right: 10px !important;
  }
  .pr-lg-20 {
    padding-right: 20px !important;
  }
  .pr-lg-40 {
    padding-right: 40px !important;
  }
  .pr-lg-60 {
    padding-right: 60px !important;
  }
  .pr-lg-80 {
    padding-right: 80px !important;
  }
  .pr-lg-100 {
    padding-right: 100px !important;
  }
}
/*======*/
/* メニュー */
/*======*/
/* PCメニュー */
@media (min-width: 992px) {
/* チェックボックスを非表示 */
.menu-checkbox {
  display: none;
}

/* メニューボタンの装飾 */
.menu-button {
	 display: none;
  
}


/* ドロワーメニューの装飾 */
.drawer-menu {
	border-top: 1px solid #D34437;
	border-bottom: 1px solid #D34437;
	margin-left: -20px;
	margin-right: -20px;
	margin-top: 1em;
}
.drawer-menu ul {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	padding: 0;
	flex-wrap: nowrap;
	list-style-type: none;
	max-width: 960px;
}
.drawer-menu li {
	width: 100%;
	border-right: 1px solid #D34437;
}
	.drawer-menu li:first-child {
	border-left: 1px solid #D34437;
}
.drawer-menu a {
	text-align: center;
	padding-top: 0.5em;
	padding-right: 0.2em;
	padding-left: 0.2em;
	padding-bottom: 0.5em;
	display: block;
	color: #D34437;
	
}
.contact-bt{
	
}
.contact-bt a{
	width: 55px;
	height: 55px;
	border-radius: 50%;
	border: 1px solid #595757;
	position: absolute;
	top: -10px;
	right: 20px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	  -ms-flex-align: center !important;
  align-items: center !important;
	  -ms-flex-pack: center !important;
  justify-content: center !important;
}
.contact-bt a::after{
	content: 'お問い合わせ';
	position: absolute;
	bottom: -2em;
	left: 50%;
	white-space: nowrap；;
	width: 6.6em;
	margin-left: -3em;
	font-size: 0.8em;
}
.contact-bt a:hover{
	background-color: #D34437;
	border: 1px solid #D34437;
	color: #595757;
}
	.contact-bt a:hover::after{
	color: #595757;
}
	.contact-bt svg{
	width: 60%;
	height: auto;
}
.contact-bt svg .st0{fill:#4B4B4B;}
	.contact-bt a:hover svg .st0{fill:#fff;}

.drawer-menu a:hover,.drawer-menu a.active {
	background-color: #D34437;
	color: #FFFFFF;
	text-decoration: none;	
}
.menu-checkbox:checked ~ .menu-background {
  display: none;
}
}
@media (min-width: 1200px) {
.drawer-menu ul {
    max-width: 1140px;
  }
}
/* スマホメニュー */
@media (max-width: 991px) {
.menu-checkbox {
  display: none;
}

/* メニューボタンの装飾 */

.menu-button {
	position: fixed;
	top: 20px;
	right: 20px;
	z-index: 201;
	height: 40px;
	width: 40px;
	cursor: pointer;
	border-radius: 50%;
	border: 1px solid #4D4D4D;
	background-color: rgba(255,255,255,0.7);
}
.menu-checkbox:checked ~ .menu-button {
	border: 1px solid #fff;	
}
.menu-button em {
	font-style: normal;
	position: absolute;
	left: -3em;
	top: 50%;
	margin-top: -0.7em;
	color: #4D4D4D;
}
.menu-checkbox:checked ~ .menu-button em {
	color: #fff;
}
.menu-button::before,
.menu-button::after {
  content: '';
  transition: .3s;
}
.menu-button::before,
.menu-button::after,
.menu-button span {
	display: block;
	position: absolute;
	left: 0;
	height: 2px;
	width: 60%;
	margin-top: -1px;
	background-color: #4D4D4D;
	margin-left: 20%;
}
.menu-button::before {
  top: 30%;
}
.menu-button::after {
  bottom: 30%;
}
.menu-button span {
  top: 50%;
}

/* メニューボタンのアニメーション */
.menu-checkbox:checked ~ .menu-button::before {
  top: 50%;
  transform: rotate(45deg);
	background-color: #fff;
}
.menu-checkbox:checked ~ .menu-button::after {
  top: 50%;
  transform: rotate(-45deg);
	background-color: #fff;
}
.menu-checkbox:checked ~ .menu-button span {
  display: none;
}

/* ドロワーメニューの装飾 */
.drawer-menu {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 200;
	height: 100%;
	width: 100%;
	display: none;
	transition: .5s;
	background-color: rgba(211,68,55,0.9);
}
.drawer-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.drawer-menu li {
	text-align: center;
	animation: appearancekey 1s ease-in-out both;
}

.drawer-menu li:nth-child(2) {
	animation-delay: 0.5s;
}
.drawer-menu li:nth-child(3) {
	animation-delay: 1.0s;
}
.drawer-menu li:nth-child(4) {
	animation-delay: 1.5s;
}
.drawer-menu li:nth-child(5) {
	animation-delay: 2.0s;
}
.drawer-menu li:nth-child(6) {
	animation-delay: 2.5s;
}
.drawer-menu li:nth-child(7) {
	animation-delay: 3.0s;
}
.drawer-menu a {
  display: block;
  padding: 15px;
  color: #fff;
  text-decoration: none;
}

/* ドロワーメニューの開閉 */
.menu-checkbox:checked ~ .drawer-menu {
   display: block;
	animation: menukey .5s ease-in-out both;
}
@keyframes menukey{
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}
}
@keyframes appearancekey{
  0% {
	  opacity: 0;
	transform: translate(0,2em); 
	-webkit-transform: translate(0,2em); 
  }

  100% {
	  opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
  }
	
}
/*========*/
/* グーグルマップ */
/*========*/
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.ggmap iframe, .ggmap object, .ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*========*/
/* 画像のトリミング */
/*========*/
.trim {
  overflow: hidden;
  width: 100%; /* トリミングしたい枠の幅 */
  height: 100vw;
  max-height: 695px; /* トリミングしたい枠の高さ */
  position: relative;
}
@media (min-width: 500px) {
  .trim {
    height:50vw;
  }
}
@media (min-width: 540px) {
  .trim {
    height:60vw;
  }
}
@media (min-width: 768px) {
  .trim {
    height: 44vw;
  }
}
.trim > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 102%;
}
@media (min-width: 768px) {
  .trim > img {
    width: 102%;
    height: auto;
  }
}

.trim-top {
	overflow: hidden;
	width: 100%; /* トリミングしたい枠の幅 */
	height: 55vw;
	max-height: 545px; /* トリミングしたい枠の高さ */
	position: relative;
}
@media (min-width: 768px) {
.trim-top {
	height: 35vw;
}
}
@media (min-width: 1200px) {
.trim-top {
	height: 55vw;
}
}
.trim-top > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 102%;
}
@media (min-width: 768px) {
  .trim-top > img {
    width: 102%;
    height: auto;
  }
}
@media (min-width: 992px) {
.trim-r {
	margin-right: calc((65vw  - 100%) * -1);
}
.trim-l {
	margin-left: calc((65vw  - 100%) * -1);
}}


.use-trim {
  overflow: hidden;
  width: 100%; /* トリミングしたい枠の幅 */
  height: 60vw;
  
  position: relative;
}
@media (min-width: 576px) {
  .use-trim {
  height: 40vw;
}
}
@media (min-width: 768px) {
  .use-trim {
    height: 18vw;
	  max-height: 280px; /* トリミングしたい枠の高さ */
  }
}
.use-trim > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 102%;
}
@media (min-width: 768px) {
  .use-trim > img {
    width: 102%;
    height: auto;
  }
}

/*========*/
/* ページトップ */
/*========*/
#page-top {
	position: fixed;
	bottom: 0px;
	right: 10px;
	font-size: 0.8rem;
	z-index: 5;
}
#page-top a {
	background-color: #E46C2D;
	text-decoration: none;
	color: #fff;
	width: 40px;
	height: 40px;
	text-align: center;
	display: block;
	border-radius: 50%;
	text-indent: -9999px;
	position: relative;
	border: 1px solid rgba(255,255,255,1.00);
}
#page-top a::after {
	content: '';
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 16px solid #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -10px;
}
@media (min-width: 768px) {
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 0.8rem;
	z-index: 5;
}
#page-top a {
	background-color: #E46C2D;
	text-decoration: none;
	color: #fff;
	width: 60px;
	height: 60px;
	text-align: center;
	display: block;
	border-radius: 50%;
	text-indent: -9999px;
	position: relative;
}
	#page-top a::after {
	content: '';
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 16px solid #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -10px;
}
}

#page-top a:hover {
  text-decoration: none;
  background: #999;
}
/* 投稿部分のCSS */
.post .clear {
  clear: both;
}
.post .postmetadata {
  clear: both;
}
.post hr {
  display: block;
}
.post img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.post img.alignright {
  padding: 4px;
  margin: 0 0 2px 7px;
  display: inline;
}
.post img.alignleft {
  padding: 4px;
  margin: 0 7px 2px 0;
  display: inline;
}
.post .aligncenter, .post div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.post .alignright {
  float: right !important;
}
.post .alignleft {
  float: left !important;
}
.post acronym, .post abbr, .post span.caps {
  cursor: help !important;
}
.post acronym, .post abbr {
  border-bottom: 1px dashed #999;
}
.post blockquote {
  margin: 15px 30px 0 10px;
  padding-left: 20px;
  border-left: 5px solid #ddd;
}
.post blockquote cite {
  margin: 5px 0 0;
  display: block;
}
.post .center {
  text-align: center !important;
}
.post .hidden {
  display: none;
}
.post .screen-reader-text {
  position: absolute;
  left: -1000em;
}
.post a img {
  border: none;
}
.post img {
  height: auto;
  width: auto;
  max-width: 100% !important;
}
.text-blue{
	color: #140A51;
}
.bg-primary{
	background-color: #D34437 !important;
}